﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31515.178
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Guia6", "Guia6\Guia6.csproj", "{BE1DD1D6-413C-4BEA-9E12-EBC8595ED539}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Practica-3", "..\Lab03_Guia1\Practica-3\Practica-3.csproj", "{58E21573-5DD1-4373-89FD-F7560D49119F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Guia4", "..\Lab04_Guia1\Guia4\Guia4.csproj", "{B7B5AD9B-0BB4-4B86-AA43-848C531F53B1}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "Practica 6 instalador", "Practica 6 instalador\Practica 6 instalador.vdproj", "{F58F347A-6823-45BD-BB9B-B4E28B25B1B0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BE1DD1D6-413C-4BEA-9E12-EBC8595ED539}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BE1DD1D6-413C-4BEA-9E12-EBC8595ED539}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BE1DD1D6-413C-4BEA-9E12-EBC8595ED539}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BE1DD1D6-413C-4BEA-9E12-EBC8595ED539}.Release|Any CPU.Build.0 = Release|Any CPU
		{58E21573-5DD1-4373-89FD-F7560D49119F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{58E21573-5DD1-4373-89FD-F7560D49119F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{58E21573-5DD1-4373-89FD-F7560D49119F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{58E21573-5DD1-4373-89FD-F7560D49119F}.Release|Any CPU.Build.0 = Release|Any CPU
		{B7B5AD9B-0BB4-4B86-AA43-848C531F53B1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B7B5AD9B-0BB4-4B86-AA43-848C531F53B1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B7B5AD9B-0BB4-4B86-AA43-848C531F53B1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B7B5AD9B-0BB4-4B86-AA43-848C531F53B1}.Release|Any CPU.Build.0 = Release|Any CPU
		{F58F347A-6823-45BD-BB9B-B4E28B25B1B0}.Debug|Any CPU.ActiveCfg = Debug
		{F58F347A-6823-45BD-BB9B-B4E28B25B1B0}.Release|Any CPU.ActiveCfg = Release
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {47D8B3A4-0040-40F2-9F4F-3796129EB576}
	EndGlobalSection
EndGlobal
